Subject: Re: [lojban] RE: Loti

From: [email-masked]
Date: Sun, 11 Nov 2001 09:36:08 EST

In a message dated 11/10/2001 10:13:19 PM Central Standard Time, 
[email-masked] writes:

> Okay. So do Lotus spp. and Ziziphus (I've also seen it spelled Zizyphus) 
> lotus deserve to be called latna?
> 

Iffy. I think {latna} was focused on Nelmbo and then Nymphaea by extension 
-- the culturally significant loti. Zizyphus (Missouri Code gives that as an 
acceptable alternative spelling, though not favored) was also culturally 
significant at one time apparently, but never got to cult status in the 
civilized world. Lotus is just another bit of fodder and probaly goes with 
clover and the like, wherever that is. I'd stick with {latni} being water 
lilies and things that look a lot like them.